{
  "tags": [],
  "chapters": [],
  "title": "The drawing of the three",
  "subtitle": null,
  "authors": [
    "Stephen King"
  ],
  "narrators": [],
  "series": [],
  "genres": [
    "Fantasy"
  ],
  "publishedYear": "2003",
  "publishedDate": null,
  "publisher": "Signet Classic",
  "description": "EDITORIAL REVIEW: The Man in Black is dead, and Roland is about to be hurled into 20th-century America, occupying the mind of a man running cocaine on the New York/Bermuda shuttle. A brilliant work of dark fantasy inspired by Browning's romantic poem, \"Childe Roland to the Dark Tower Came\".",
  "isbn": "9780451210852",
  "asin": null,
  "language": "eng",
  "explicit": false,
  "abridged": false
}